import http from '@/service'

export function getListApi(params: any) {
  return http.get(`/admin/wmscorepackage/getWmScorePageTask`, { params })
}

export function getSelectSendPackageDeptIdApi() {
  return http.get(`/admin/wmscorepackage/selectSendPackageDeptId`)
}

export function selectReportApi(params: any) {
  return http.get(`/admin/wmtask/selectReport`, { params })
}

export function saveAndUpdateWmReportApi(params: any) {
  return http.get(`/admin/wmtask/selectReport`, { params })
}
